收藏
回答

运维中心-错误日志-客户端版本号异常?

小程序基础库已经升级到2.3.2 对应的客户端版本好应该是6.7.2  为什么运维中心错误日志里 客户端版本还会报低于6.7.2 的错误

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2019-08-30

    提供下appid

    2019-08-30
    赞同
    回复 5
    • CC
      CC
      2019-08-30
      wx5386b80c40c62fe4 设置了基础库不是会强制升级吗
      2019-08-30
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2019-08-30回复CC

      在小程序设置了最低基础库之后,若用户基础库版本低于设置值,则无法正常打开小程序,并提示用户更新客户端版本。需要用户自己升级。https://developers.weixin.qq.com/miniprogram/dev/framework/compatibility.html

      2019-08-30
      回复
    • CC
      CC
      2019-08-30
      对呀 哪为什么运维中心错误日志里 客户端版本还会报低于6.7.2 的错误
      2019-08-30
      回复
    • CC
      CC
      2019-08-30

      Cannot read property 'invoiceType' of null; [Component] Lifetime Method Error @ pages/invoice/historyDetail#attached 这种错误如何查找

      2019-08-30
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2019-08-30回复CC

      可以在小程序后台的运营中心可以利用上传的 Source Map 文件进行错误分析

      2019-08-30
      回复
登录 后发表内容
问题标签